Bug 1257325 - Filtering doesn't work with sum aggregation
Filtering doesn't work with sum aggregation
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity unspecified
: DR2
: 6.6.0
Assigned To: Adrian Nistor
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-26 15:40 EDT by Adrian Nistor
Modified: 2015-11-08 20:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5685 Major Resolved Filtering doesn't work with sum aggregation 2015-09-02 07:06:46 EDT

  None (edit)
Description Adrian Nistor 2015-08-26 15:40:33 EDT

    

Note You need to log in before you can comment on or make changes to this bug.